@font-face {
  font-family: "iconfont"; /* Project id 4931862 */
  src: url('iconfont.woff2?t=1748256976362') format('woff2'),
       url('iconfont.woff?t=1748256976362') format('woff'),
       url('iconfont.ttf?t=1748256976362') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiantou-you:before {
  content: "\e643";
}

.icon-jiantou-zuo:before {
  content: "\100c0";
}

.icon-jiantou-copy-right-copy:before {
  content: "\ecdc";
}

.icon-jiantou-copy-left:before {
  content: "\100c1";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-fasong:before {
  content: "\e642";
}

.icon-jianhao:before {
  content: "\e729";
}

.icon-offer:before {
  content: "\e638";
}

.icon-zhizao:before {
  content: "\e621";
}

.icon-jiaohuoyuyue:before {
  content: "\e67a";
}

.icon-youshangjiantou:before {
  content: "\e6a8";
}

.icon-a-1qicon2_173:before {
  content: "\e66e";
}

.icon-zyjs:before {
  content: "\e60d";
}

.icon-xiushidouhao:before {
  content: "\e69f";
}

.icon-CAD:before {
  content: "\e766";
}

.icon-nav-zhiliangkongzhi2:before {
  content: "\e81a";
}

.icon-to-left:before {
  content: "\e653";
}

.icon-shouhou:before {
  content: "\e69c";
}

.icon-ABSbaojia:before {
  content: "\e70c";
}

.icon-jiaohuoshijian:before {
  content: "\e65b";
}

.icon-shezhiqidingliang:before {
  content: "\e602";
}

.icon-duihao2:before {
  content: "\e69e";
}

.icon-miaoshu:before {
  content: "\e6b6";
}

.icon-40cailiaojiagong:before {
  content: "\e634";
}

.icon-QuGraphchanpintedian2:before {
  content: "\e62c";
}

.icon-dizhi:before {
  content: "\e61f";
}

.icon-youxiang:before {
  content: "\e612";
}

.icon-youxiang1:before {
  content: "\e604";
}

.icon-dianhua:before {
  content: "\e8bd";
}

.icon-jiahao:before {
  content: "\e727";
}

.icon-liuyanfill:before {
  content: "\e743";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-close:before {
  content: "\e613";
}

.icon-sousuo:before {
  content: "\e622";
}

.icon-bofang1:before {
  content: "\e618";
}

.icon-home:before {
  content: "\e607";
}

.icon-wechat:before {
  content: "\e884";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-weibiaoti-_huabanfuben:before {
  content: "\e62d";
}

.icon-duihao1:before {
  content: "\e630";
}

.icon-whatsapp:before {
  content: "\e69d";
}

.icon-linkedin1:before {
  content: "\e676";
}

.icon-liebiao:before {
  content: "\e62b";
}

.icon-youxiang11:before {
  content: "\e632";
}

.icon-skype:before {
  content: "\ecdb";
}

.icon-tiktok:before {
  content: "\ec26";
}

.icon-zhediecaidan:before {
  content: "\e657";
}

.icon-icon-delete:before {
  content: "\e609";
}

.icon-twitter-x-line:before {
  content: "\e7ff";
}

.icon-youtube1:before {
  content: "\e68a";
}

.icon-facebook:before {
  content: "\e61a";
}

